Package ccsm

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See ccsm in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • ccsm-1:0.8.14-7.fc30
    • /usr/bin/python3
    • python(abi) = 3.7
    • python3-cairo
    • python3-cairo = 1.18.0-2.fc30

Maintainers